<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ko">
	<id>https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3ADmbox%2Fstyles.css</id>
	<title>틀:Dmbox/styles.css - 편집 역사</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3ADmbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:Dmbox/styles.css&amp;action=history"/>
	<updated>2026-04-22T22:26:38Z</updated>
	<subtitle>이 문서의 편집 역사</subtitle>
	<generator>MediaWiki 1.39.10</generator>
	<entry>
		<id>https://wiki.theeum.com/index.php?title=%ED%8B%80:Dmbox/styles.css&amp;diff=21648&amp;oldid=prev</id>
		<title>젊은리버럴: 새 문서: .dmbox { 	display: flex; 	align-items: center; 	clear: both; 	margin: 0.9em 1em; 	border-top: 1px solid #ccc; 	border-bottom: 1px solid #ccc; 	padding: 0.25em 0.35em; }  .dmbox &gt; * { 	flex-shrink: 0; 	margin: 0 0.25em; }  .dmbox-body { 	flex-grow: 1; 	flex-shrink: 1; 	padding: 0.1em 0; }  .dmbox-invalid-type { 	text-align: center; }</title>
		<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:Dmbox/styles.css&amp;diff=21648&amp;oldid=prev"/>
		<updated>2024-08-29T17:53:07Z</updated>

		<summary type="html">&lt;p&gt;새 문서: .dmbox { 	display: flex; 	align-items: center; 	clear: both; 	margin: 0.9em 1em; 	border-top: 1px solid #ccc; 	border-bottom: 1px solid #ccc; 	padding: 0.25em 0.35em; }  .dmbox &amp;gt; * { 	flex-shrink: 0; 	margin: 0 0.25em; }  .dmbox-body { 	flex-grow: 1; 	flex-shrink: 1; 	padding: 0.1em 0; }  .dmbox-invalid-type { 	text-align: center; }&lt;/p&gt;
&lt;p&gt;&lt;b&gt;새 문서&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.dmbox {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin: 0.9em 1em;&lt;br /&gt;
	border-top: 1px solid #ccc;&lt;br /&gt;
	border-bottom: 1px solid #ccc;&lt;br /&gt;
	padding: 0.25em 0.35em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.dmbox &amp;gt; * {&lt;br /&gt;
	flex-shrink: 0;&lt;br /&gt;
	margin: 0 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.dmbox-body {&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	flex-shrink: 1;&lt;br /&gt;
	padding: 0.1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.dmbox-invalid-type {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>젊은리버럴</name></author>
	</entry>
</feed>